.container{
    width: 100%;
    height: calc(100vh - 80px);
    margin: 0 auto;
    padding-top: 80px;
    padding-left: 250px;
}

.container.sub {
    width: 100%;
    height: 46px;
    padding-top: 0;
    padding-left: 0;
}

.h-scroll,
.n-scroll {
	overflow:scroll;
	-ms-overflow-style: none;
}

.h-scroll::-webkit-scrollbar,
.n-scroll::-webkit-scrollbar {
	display:none;
}